body {
    align-items: center;
    background-image: url("../images/paradise.jpg");
    display: flex;
    background-repeat: no-repeat;
    background-attachment: fixed;
    justify-content: center;
    background-size: 100% 100%;
}

form {
    background-color: rgba(0, 0, 0, 0.5);
    margin: auto auto;
    padding: 40px;
    border-radius: 5px;
    box-shadow: 0 0 10px #000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 400px;
    height: 550px;
}

.title {
    text-align: center;
    color: #eee;
    font-family: sans-serif;
    font-size: 36px;
    font-weight: 600;
    margin-top: 30px;
}

.subtitle {
    text-align: center;
    color: #eee;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}

.error {
    padding-top: 1rem;
    color: #ED7117;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    display: none;
}

.login {
    text-align: center;
    color: #eee;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
}

a:link {
    color: #ED7117;
}

/* visited link */
a:visited {
    color: #ED7117;
    font-style: italic;
}

/* mouse over link */
a:hover {
    color: #FF5F1F;
}

/* selected link */
a:active {
    color: #ED7117;
}

.input-container {
    height: 50px;
    position: relative;
    width: 100%;
}

.ic1 {
    margin-top: 35px;
}

.ic2 {
    margin-top: 30px;
}

.input {
    background-color: white;
    border-radius: 12px;
    border: 0;
    box-sizing: border-box;
    font-size: 18px;
    height: 100%;
    outline: 0;
    padding: 4px 20px 0;
    width: 100%;
}

.submit {
    background-color: #D16002;
    border-radius: 12px;
    border: 0;
    box-sizing: border-box;
    color: #eee;
    cursor: pointer;
    font-size: 18px;
    height: 50px;
    margin-top: 38px;
// outline: 0;
    text-align: center;
    width: 100%;
}

.submit:active {
    background-color: #ED7117;
}
.submit:hover {
    background-color: #ED7117;
}

@media only screen and (max-width: 700px) {
    body {background-image: url("../images/paradisePhone.jpeg");};
}